QGIS Application - Feature request #7317
temporarily disable vertex and segment snapping settings via keyboard shortcut
2013-03-10 08:04 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied: Resolution: duplicate
Easy fix?: No Copied to github as #: 16308
Description

The topology / snapping settings would greatly benefit from having a keyboard shorcut (SHIFT?) to temporarily disable vertex and
segment snapping settings when digitizing features.

While working on digitizing a bunch of topology features via imagery, | found myself having to go into the snapping dialogue and
temporarily switching things off on a regular basis when doing precision work. A better approach would be to rely on a keyboard shortcut
to disable snapping settings while pressed.

History

#1 - 2013-03-11 12:56 AM - Giovanni Manghi
- Status changed from Open to Feedback
- Category set to Digitising

duplicate of #5152 ?

#2 - 2013-03-11 12:57 AM - Mathieu Pellerin - nIRV

Absolutely, thanks for spotting.

#3 - 2013-03-11 01:01 AM - Giovanni Manghi
- Resolution set to duplicate

- Status changed from Feedback to Closed
